@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Satisfy);

/* ========================================= HTML 5 and basics */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,div{display:block;position:relative;padding:0;margin:0;}.left {float:left;}.right {float:right;}.txtl{text-align:left;}.txtc{text-align:center;}.txtr{text-align:right;}.clear{clear:both;}img{border:0;}.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}.clearfix{min-height:0;display:block;}* html .clearfix{height:1%;}
html {height: 100%;}
body {height: 100%;}
/* ================================================= Text & Links */
body, td, div, select, textarea, input {
	font: 14px Arial, Helvetica, sans-serif;
	color:#666666;
}
a {
	/*color:#0085CF;*/
	color:#106682;/*changed for ADA*/
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;-ms-transition: all .2s ease;transition: all .2s ease;
	text-decoration: underline;
}
a:hover {
	/* color:#81b328; */
	color:#4b6817; /*changed for ADA*/
}
img {max-width:100%;height:auto;}
h1, h2, h3, h1 a, h2 a, h3 a, legend, p.h2 {
	color:#004a90;
	font-weight: bold;
	font-family: "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
}
#maincol{text-shadow: 0 1px 0 #fff;}
h1 {margin:0 0 0.3em;
	font-size: 1.8em;
	font-weight: normal;
}
.home h1 { margin-top:0; font-weight: bold;}
h2, .home h1, p.h2 {margin:1.5em 0 .5em;
	font-size: 1.4em;
}
.home h1 { margin-top:0; font-weight: bold;}
#wrapper h2, #wrapper.home h1, #wrapper p.h2 {margin-left:-10px; padding-left:10px; box-shadow: 0 8px 10px -10px rgba(0,0,0,.6);}
h3 {margin:1em 0 .3em;
	font-size: 1.1em;
}
h4{font-size:1em;margin:.5em 0 .3em;}
p {margin:0 0 1em;line-height:1.6em;}
ul,ol{margin:0 0 1em 30px;padding: 0;}
#leftcol ul, #leftcol ol{margin-left:20px;}
ul li, ol li{line-height:1.3em;margin: .3em 0;padding: 0;}
li ol, li ul{margin-bottom:0;}
li ul.checklist{
list-style:none;
margin-left: 10px;
}
li ul.checklist li{
padding-left:20px;
background: url(../images/icon-check.png) no-repeat left top;
}
pre, .pre {
 white-space: pre-wrap; 
 background:#fff;
 font-family: monospace;
 overflow:scroll;
 padding:5%;
 max-width: 90%;
 margin:0 0 2em;
}
.little{font-size:.8em;}
.blue {/*color: #0085cf;*/ color: #0073b1; /*changed for ADA*/}
.green {/*color: #82b328;*/ color: #5d801d; /*changed for ADA*/}
a.button, input.button, .kmSFbutton, .kmAFbutton, form.lj input.button {
    text-decoration: none;
    text-shadow: none;
    color: #fff;
	padding: 8px 32px;
	margin: -5px 15px 10px 0;
	border: 1px solid #8fb93d;
	text-align: center;
    display:inline-block; /*make ios wrap nice */
	font: bold 1em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	background: #506c1d; background-image: linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -o-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -moz-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -webkit-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -ms-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #88b731), color-stop(1, #c8d9a0) );
	-moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);-webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);box-shadow:1px 1px 3px 0 rgba(0,0,0,.1);
}
a.button:hover, input.button:hover, .kmSFbutton:hover, .kmAFbutton:hover{
-moz-box-shadow:1px 1px 5px 0px rgba(0,0,0,.3);-webkit-box-shadow:1px 1px 5px 0px rgba(0,0,0,.3);box-shadow:1px 1px 5px 0 rgba(0,0,0,.3);
}
a.external:after{content:url(../images/icon-external.png);position: relative;top:3px;padding-left:5px;}
/* items to hide speedbump icon from */
a.noicon.external:after, 
#copy a.external:after, 
#topnav a.external:after,
#social-links a.external:after,
.synved-social-container a.external:after,
#sponsor-icons a.external:after
{
	content:'';padding-left:0;
}
a[href $='.pdf']:after{content:url(../images/icon-pdf.png);position: relative;top:3px;padding-left:5px;}
a.button-light-green, a.button-light-green:hover  {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 6px 0;
	width:100px;
	margin: 0;
	border: 1px solid #8fb93d;
	text-align: center;
	text-transform: uppercase;
	font: bold 1em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	background: #506c1d; background-image: linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -o-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -moz-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -webkit-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -ms-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #88b731), color-stop(1, #c8d9a0) );
	-moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);-webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);box-shadow:1px 1px 3px 0 rgba(0,0,0,.1);
}
a.button-light-green.off, a.button-light-green.off:hover{
    color:#4c4c4c;border-color:#ccc;
	background: #ccc; background-image: linear-gradient(top, #ccc 0%, #eee 100%); background-image: -o-linear-gradient(top, #ccc 0%, #eee 100%); background-image: -moz-linear-gradient(top, #ccc 0%, #eee 100%); background-image: -webkit-linear-gradient(top, #ccc 0%, #eee 100%); background-image: -ms-linear-gradient(top, #ccc 0%, #eee 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #eee) );
}
a.button-big-grey  {
	display: block;
	text-decoration: none;
	width: 186px;
	height: 49px;
	/*color: #8b9498;*/
	color: #6b7479; /* changed for ADA */
	padding: 11px 10px 0;
	margin: 0 0 9px;
	border: 1px solid #d5d5d4;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.08em;
	font: 0.7em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background: #fff; background-image: linear-gradient(top, #E6E7DF 0%, #FFFFFF 100%); background-image: -o-linear-gradient(top, #E6E7DF 0%, #FFFFFF 100%); background-image: -moz-linear-gradient(top, #E6E7DF 0%, #FFFFFF 100%); background-image: -webkit-linear-gradient(top, #E6E7DF 0%, #FFFFFF 100%); background-image: -ms-linear-gradient(top, #E6E7DF 0%, #FFFFFF 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #E6E7DF), color-stop(1, #FFFFFF) );
	-moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);-webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);box-shadow:1px 1px 3px 0 rgba(0,0,0,.1);
}
.button-big-grey strong {display: block; font-size: 1.9em; padding: 6px 0 10px; font-weight: normal; letter-spacing: 0.005em;}
.home a.button-big-grey {
	width: 297px;
    height: 73px;
	padding: 20px 10px 0;
	margin: 0 0 13px;
	font: 1em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
}
.home .button-big-grey strong {padding: 6px 0 17px;}
a.button-big-grey:hover, .home a.button-big-grey:hover{border-color:#ccc;
-moz-box-shadow:1px 1px 5px 0px rgba(0,0,0,.3);-webkit-box-shadow:1px 1px 5px 0px rgba(0,0,0,.3);box-shadow:1px 1px 5px 0 rgba(0,0,0,.3);}
.smalltext {
	font-size: 11px;
	line-height: 11px;
}
a.screen-reader-text {clip: rect(1px, 1px, 1px, 1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;word-wrap: normal !important; background: #fff !important;}
.red{color:#900 !important;}

/* =================================================== Page Content */
figure, .fig{margin:0 0 25px;z-index:2;background: #09347a;}
figure img, .fig img{vertical-align: bottom;}
figure.right,figure.left,.fig.left,.fig.right{text-align:center;padding:0px;border:none;background:#09347A;}
figure.right,.fig.right{margin:0 0 5px 35px;}
figure.left,.fig.left{margin:0 35px 5px 0;}
figcaption,.fig h1{padding:0;margin:0;position:absolute;bottom:11px; left: 0px;color:#fff;font: 2.2em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;text-shadow: 0 0 6px #000;padding:0 10px 0 10px}
img.right{margin:0 0 5px 15px;}
img.left{margin:0 15px 5px 0;}
#leftcol aside, #rightcol aside{clear:both; padding: 1px 15px 10px;}
#leftcol nav#vnav {padding-bottom: 55px;}
/*#leftcol #rotate p:before{content:'“';position:absolute;font-size:30px;left:-12px;top:3px;}*/
#leftcol #rotate p{line-height:1.3em;text-indent:-.4em;}
#leftcol #rotate p span{display:block;font-size:.8em;text-align: right;}
.home #leftcol aside{padding:1px 20px 10px 28px;}
hr{height:0;margin: 2em 0; border:none;border-top:1px dashed #ccc;}
.top20 {margin-top: 20px;}
#ebank-pop-up img { max-width: 100%; display: block; }
#ebank-pop-up .check-to-hide { background: #1f2d60; padding: 5px 0; text-align: center; height: 30px; }
#ebank-pop-up .check-to-hide label { color: #fff; font: 20px/30px Verdana, Geneva, Arial, Helvetica, sans-serif; }
#ebank-pop-up a.close {color: #fff; text-decoration: none; font: 30px/20px Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; padding: 5px; top: 0; right: 3px; }
.accordian > h2{cursor: pointer; padding-left:35px !important;position: relative;}
.accordian > h2:hover{color:#81b328;}
.accordian > h2::before{content:'+ ';position: absolute;left:10px;top:-2px;}
.accordian > h2.active::before{content:'- ';}
.accordian .answer{border:1px solid transparent;}/*fix jumpy jquery slide*/

/* ======================================================== Tables  */
.tablegrid{width:100%;border-collapse:collapse;margin:2em 0;}
.tablegrid th, .tablegrid td{padding:10px 15px;}
.tablegrid thead th, .tablegrid tbody th{border:1px solid #ccc;border-bottom:3px solid #999;color:#09347a;
	background:#daecf2; background-image: linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -o-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -moz-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -webkit-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%);  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.3, #f6f7f4), color-stop(1, #bfe0f0));}
.tablegrid tbody th{border:1px solid #ccc;border-right:2px solid #999;background: #eee;}
.tablegrid td{border:1px dashed #ccc;border-bottom:1px solid #ddd;}
/* ================================================= Page Structure */
body{margin:0;padding:0;text-align:left;
	background:#dac8a0 url('../images/body-bg.jpg') repeat left top;
}
body.kmbody{background:#f6f7f4;}
.pagewidth{margin:0 auto;
	width:980px;
}
#wrapper{
	clear:both;
}
#leftcol{float:left;z-index: 2; padding: 9px 0 0; 
	width:238px;
	border-right: 1px solid #ecedea;
	-moz-box-shadow: 3px -10px 10px 0px rgba(0,0,0,.1); -webkit-box-shadow: 3px -10px 10px 0px rgba(0,0,0,.1); box-shadow: 3px -10px 10px 0 rgba(0,0,0,.1);
}
#maincol{float: right;z-index: 1;
	width: 691px;
	padding:25px 25px 15px;
}
.home #leftcol { width: 371px; padding: 26px 0px 10px; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;  }
.home #maincol { margin: 10px 3px 0 0; padding: 25px 25px 15px 45px; width: 535px; background: url('../images/leftcol-shadow-home.png') no-repeat left 25px; min-height: 280px; }
#content-wrapper {
	position: relative;
	min-height: 100%;
	min-width:980px;
}
* html #content-wrapper {
    height: 100%;
}
#wrapper {
    padding-bottom: 120px;
    min-width:980px;
    background:#f6f7f4;
}
footer.footy {
	position: fixed;
	bottom: 0;
	z-index: 10;
} 
.blocks {
	clear: both;
	padding: 30px 0 0 30px;
	overflow: hidden;
	
}
.blocks a { display:block; 	text-decoration: none;
 width: 293px; float: left; margin: 0 0 25px 25px; border: none; font-weight: normal; color: #666;position:relative;
-webkit-transition: all .1s ease;-moz-transition: all .1s ease;-o-transition: all .1s ease;-ms-transition: all .1s ease;transition: all .1s ease; }
.blocks a p:after{content:'More...';position:absolute;right:5px ;bottom:5px;color:#638e15;opacity:0;	
-webkit-transition: all .1s ease;-moz-transition: all .1s ease;-o-transition: all .1s ease;-ms-transition: all .1s ease;transition: all .1s ease;}
.blocks a:hover p:after{opacity:1;}
.blocks a:nth-child(odd) {	margin-left: 0; clear:both; }
#maincol .blocks h2 { font: normal 1.85em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
    text-shadow: 0 -1px 0 #999;
    color: #fff;
	margin: 0;
	text-align: center;
	padding: 11px 5px 13px 5px;
	background:#4f7509; background-image: linear-gradient(top, #a6dc43 0%, #76ae0d 100%); background-image: -o-linear-gradient(top, #a6dc43 0%, #76ae0d 100%); background-image: -moz-linear-gradient(top, #a6dc43 0%, #76ae0d 100%); background-image: -webkit-linear-gradient(top, #a6dc43 0%, #76ae0d 100%); background-image: -ms-linear-gradient(top, #a6dc43 0%, #76ae0d 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #a6dc43), color-stop(1, #76ae0d));
    border: 1px solid #638e15;
    border-bottom:none;
	position: relative;
}
.blocks h2:after { 
    content:'';width: 100%;display:block;position:absolute;bottom:3px;left:0;border-bottom: 1px dashed #97cf2b;
}
.blocks a p { 
    border: 1px solid #c9cac8;
	padding: 15px 27px;
	margin: 0;
	min-height:45px;/*just enough for 2 lines of text*/
	background:#f3f4f1; background-image: linear-gradient(top, #f3f4f1 30%, #b0d9ed 100%); background-image: -o-linear-gradient(top, #f3f4f1 30%, #b0d9ed 100%); background-image: -moz-linear-gradient(top, #f3f4f1 30%, #b0d9ed 100%); background-image: -webkit-linear-gradient(top, #f3f4f1 30%, #b0d9ed 100%); background-image: -ms-linear-gradient(top, #f3f4f1 30%, #b0d9ed 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.3, #f3f4f1), color-stop(1, #b0d9ed));
	-moz-box-shadow: inset 0px 0px 5px -2px #888; -webkit-box-shadow: inset 0px 0px 5px -2px #888; box-shadow: inset 0px 0px 5px -2px #888;
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;-ms-transition: all .2s ease;transition: all .2s ease;
}
.blocks a:hover p{-moz-box-shadow: inset 0px 0px 15px -2px #888; -webkit-box-shadow: inset 0px 0px 15px -2px #888; box-shadow: inset 0px 0px 15px -2px #888;}

.board div{background:#fff;padding:10px 20px;border-radius:5px;margin:20px auto;width:60%;overflow:hidden;}
.board img{float:left;margin-right:30px;}
.board h3{margin-top:30px;}

iframe.webloans{height:1000px;border:none;width:100%;}

/* ========================================================== Header */
header.heady{z-index: 3;
    position: relative;
	height: 73px;
	width: 100%;
	background: #ebece5;
	-moz-box-shadow:0 0px 10px 0px rgba(0,0,0,.99);-webkit-box-shadow:0 0px 10px 0px rgba(0,0,0,.99);box-shadow:0 0 10px 0 rgba(0,0,0,.99);
}
header .pagewidth { height: 73px; }
header.heady #logo a {border: none; padding: 0;}
header.heady #logo {margin:0;position:absolute;
	top: 9px;
	left: 29px;
}
header.heady #logo a img{max-height: 50px;}

/* ========================================================== Leftcol */
#leftcol p.live-chat { margin-left: 10px; padding: 15px 0 0 78px; overflow: hidden; 
    background: url('../images/icon-live-chat.gif') no-repeat left 15px;
}
.home #leftcol p.live-chat { margin-left: 20px; padding-top: 30px;}
#leftcol p.live-chat span.left {
	float: left;
	font: 1.6em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
	color: #09347a;
}
#leftcol p.live-chat a.button-light-green {
	float: left;
	margin: 5px 0 0 0px;
	clear: both;
}
.home #leftcol p.live-chat a.button-light-green {
	clear: none;
	margin: 0px 0 0 10px;
}

/* ========================================================== Footer */
footer.footy{clear: both;
	background:#09347a  url('../images/footer-bg.png') no-repeat center top;
	min-width: 980px;
	width: 100%;
	-moz-box-shadow:-1px -1px 10px 0 rgba(0, 0, 0, 0.99);-webkit-box-shadow:-1px -1px 10px 0 rgba(0, 0, 0, 0.99);box-shadow:-1px -1px 10px 0 rgba(0, 0, 0, 0.99);
}
footer.footy .pagewidth { 
	padding: 15px 0 0;
    height: 98px; 
}
footer.footy p{
	margin:0;
}
footer.footy p#copy a,
footer.footy p#copy a:hover, 
footer form.search a {
	color: #84a4d8;
	font-weight: normal;
	border: none;
	text-decoration: none;
}
footer.footy p#copy{
	clear: both;
	color: #84a4d8;
	font-size: 0.85em;
	padding: 5px 0 0 45px;
	margin: 0;
	line-height: 1em;
	float: left;
}
#sponsor-icons{float: right; margin-right: 260px;}
#sponsor-icons a { text-decoration: none; }
#showbar{position:absolute;bottom:0;left:5px;margin:0;color:#fff;padding:3px 8px;font-size:11px;background:#5d801d;cursor:pointer;display:none;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#hidebar{margin:0;position:absolute;top:92px;right:33px;font-size:11px;color:#ADCA71;cursor:pointer;border-bottom:1px dotted #ADCA71;}
#mob{display:none;}
#mobile{display:none;}
#mobile.show{display:block;position:absolute;top:0;color:#000;font-size:24px;width:100%;text-align:center;z-index:200;}

/* ================================================ Horizontal Menu */
ul#social-links, #topnav, #hnav {clear:both;float:left;margin:0;padding:0;position:absolute;}
#hnav { width:100%; height: 64px;
    top: 0px;       
	position: relative;
    font: 20px/20px 'Open Sans Condensed', Helvetica, Myriad Pro, Arial, sans-serif;
    background:#093479; background-image: linear-gradient(top, #093479 0%, #08224E 100%); background-image: -o-linear-gradient(top, #093479 0%, #08224E 100%); background-image: -moz-linear-gradient(top, #093479 0%, #08224E 100%); background-image: -webkit-linear-gradient(top, #093479 0%, #08224E 100%); background-image: -ms-linear-gradient(top, #093479 0%, #08224E 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #093479), color-stop(1, #08224E));
	overflow: hidden;
}
#hnav ul {margin:0;padding:0;list-style:none;}
#hnav ul li {margin:0;padding:0;position:relative;float:left; padding: 0;}
#hnav ul li a {display:block;margin:0;border: none;font-weight: normal;
   	padding: 20px 18px 24px;
   	font-size:1em;
   	line-height:1em;
   	text-decoration:none;
   	color:#fff;
	/*height: 44px;*/
}
#hnav ul li a:hover, #hnav ul li:hover a {
   	color: #77b800;
padding: 22px 18px 22px;
}
#hnav ul li.current a{text-decoration: underline;}
/* Center Menu */
#hnav ul{float:right;position:relative;right:50%;}#hnav ul li{position:relative;left:50%;}#hnav ul ul{right:auto;}#hnav ul ul li {left:auto;}
/* Submenu items */
#hnav ul ul {position:absolute;opacity:0;left:-888em;top:100px;
	width:200px;
    -webkit-transition: top .2s ease, opacity .2s ease;-moz-transition: top .2s ease, opacity .2s ease;-o-transition: top .2s ease, opacity .2s ease;-ms-transition: top .2s ease, opacity .2s ease;transition: top .2s ease, opacity .2s ease;
}
#hnav ul ul li {clear:left;margin:0;padding:0;width:100%;}

#hnav ul ul li a, #hnav ul li:hover ul li a{
	font-size:14px;
	line-height:14px;
	background:#333;
	color:#fff; 
	border: none; font-weight: normal;
}
#hnav ul ul li a:hover,
#hnav ul li:hover ul li a:hover{ 
	background:#444; 
   	color:#fff;
}
#hnav ul li:hover ul{left:0;height:auto;opacity:1;
top:38px; /* =(#hnav lineheight + #hnav ul li a top/bottom padding/margin) */ 
}

/* ================================================= Top Menus */
ul#social-links {right: 15px; top: 27px;} 
ul#social-links img { display: block; } 
#topnav { right: 171px; top: 32px; }
#topnav ul, ul#social-links {margin:0;padding:0;list-style:none; font-family: "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;}
#topnav ul li, ul#social-links li {margin:0;padding:0;position:relative;float:left;}
#topnav ul li {display:block;margin:0;
text-shadow: 0 1px 0 #fff;
    padding: 0px;
    font-size:1em;
    line-height:1em;
    text-decoration:none;
    color:#002664;
}
ul#social-links li a {display:block;border: none; font-weight: normal; float: left; margin: 0 5px 0 0;position:relative;bottom:0;}
ul#social-links li a:hover{position:relative;bottom:5px;padding-bottom:5px;}
#topnav ul li:last-child { padding-left: 10px; }
#topnav ul li a {display:block;margin:0;border: none;font-weight: normal;
	text-decoration:none;
    color:#002664;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAANCAYAAABo1wTyAAAAEElEQVQImWOYecjvPwMFBABd7iKJwGQlaAAAAABJRU5ErkJggg==') no-repeat right  top;
	padding: 0 10px;
}
#topnav ul li a:hover, #topnav ul li:hover a {
    text-decoration: underline;
}
/* ============================================== Breadcrumb Trail */
#bc{font-size:11px;line-height:15px;margin:-8px 0 0;color:#666;background:#eee;padding:10px 10px 10px 32px;text-indent:-22px;opacity:0;}
#bc a{color:#666;text-decoration:none;white-space: nowrap;}
#bc a:hover{text-decoration: underline;}
#bc ul{display:none;}
#bc strong{float:right;font-size:15px;display:none;}
/* ================================================= Vertical Menu */
#vnav {clear:both;float:left;width:100%;margin:0;padding:0;
   	font: 1.15em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
}
#vnav ul {margin:0;padding:0;list-style:none;}
#vnav ul li {margin:0;padding:0;position:relative;float:left;
	width:239px;
}
#vnav ul li a {display:block;margin:0;
   	padding: 14px 0 14px 29px;
	
   	line-height:1em;
   	text-decoration:none;
   	color:#666;
	font-weight: normal;
	border-bottom: 1px dashed #e2e3e1;
	-webkit-transition: none;-moz-transition: none;-o-transition: none;-ms-transition: none;transition: none;
}
#vnav ul li a:hover, #vnav ul li:hover a, #vnav ul li.current a, #vnav ul li.current ul li.current a {
   	background:#daecf2; background-image: linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -o-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -moz-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -webkit-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%);  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.3, #f6f7f4), color-stop(1, #bfe0f0));
   	color:#09347a;
	border-bottom: 1px dashed #e2e3e1;
}
#vnav ul li.current a, #vnav ul li.current ul li.current a{font-weight:bold;}
/* Submenu items */
#vnav ul ul {display:none;}
#vnav ul li.current ul{display:block;}
#hnav ul ul li {clear:left;margin:0;padding:0;width:100%;}

#vnav ul li.current ul li a, #vnav ul li:hover ul li a{
	background:#f6f7f4;
	color:#666; 
font-weight:normal;
font-size:12px;
padding:8px 0 8px 50px;
}
#vnav ul li.current ul li a:before, #vnav ul li:hover ul li a:before{content:'»';position: absolute;top:7px;left:35px;}
#vnav ul ul li a:hover,
#vnav ul li:hover ul li a:hover{ 
        color:#09347a;
	background:#daecf2; background-image: linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -o-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -moz-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%); background-image: -webkit-linear-gradient(top, #f6f7f4 30%, #bfe0f0 100%);  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.3, #f6f7f4), color-stop(1, #bfe0f0));
}
#vnav ul li:hover ul{left:239px;opacity:1;top:0;}

/* =========================================================== Forms */
form.lj fieldset {
border:1px solid #eee;  /* Fieldset Border */
margin:  0 0 1em 0;padding: 0 1em 1px;
}
form.lj input, 
form.lj select,
form.lj textarea {
color:#666;             /* Input Text Color */
display: block;
width: 96.5%;
background: #fff;
border: 1px solid #8b8778; /* Input Border */
padding:.35em .5em;
font-weight: normal;
margin: 3px 0 0;
}
#maincol form.lj input, 
#maincol form.lj select,
#maincol form.lj textarea {
	color:#333;
	font-weight:bold;
border-radius:5px;
}
form.lj input:focus, form.lj select:focus, form.lj textarea:focus{-moz-box-shadow:0 5px 10px 0px rgba(0,0,0,.2);-webkit-box-shadow:0 5px 10px 0px rgba(0,0,0,.2);box-shadow:0 0 10px 0 rgba(0,0,0,.2);}
form.lj .submit,#maincol form.lj .submit {
background:#78b902; background-image: linear-gradient(top, #a2d740 0%, #78b902 100%); background-image: -o-linear-gradient(top, #a2d740 0%, #78b902 100%); background-image: -moz-linear-gradient(top, #a2d740 0%, #78b902 100%); background-image: -webkit-linear-gradient(top, #a2d740 0%, #78b902 100%); background-image: -ms-linear-gradient(top, #a2d740 0%, #78b902 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #a2d740), color-stop(1, #78b902));
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
color:#fff;
border: 1px solid #5d801d;
font-weight: normal;
display:inline;margin:0 2em 1em 0;width: auto;}
form.lj .submit.light{color:#ccc;font-weight:normal;}
form.lj legend {     /* color defined above with h3 */
background:#fff;font-size: 1.1em;font-weight:bold;}
form.lj .ammerspay{position:absolute;width:50px;top:0;left:-5000px;}
form.lj fieldset.radio{margin: 1em 0 1em 0;}
form.lj label.radio,form.lj fieldset.radio label{cursor:pointer;line-height:1.6em; padding-top: 2px;}
form.lj label.float{float: left; clear: none;margin-right: 15px;}
form.lj fieldset.radio input,form.lj label.radio input.radio,form.lj label.radio input.noborder {width:auto;float:left;margin-right:6px;border:none;background:none;}
form.lj fieldset.float label,form.lj fieldset label.float{display:inline; float:left;white-space: nowrap;margin-right: 15px;}
form.lj input.hidden {border:none;padding:0;display:inline;}
form.lj legend a {font-weight:normal;font-size:.9em;}
form.lj label{clear: both; display: block; margin-bottom: 1em; padding: 10px 0 0;}
form.lj label.f3{clear: none; float:left;width:33.3%;}
form.lj label.f3 input{width:90%;}
form.lj label.f2{clear: none; float:left;width:50%;}
form.lj label.f2.clear{clear: both;}
form.lj label.f2 input{width:93%;}
form.lj label.with-other{width: auto; clear: both; float: left; }
form.lj .first{padding-top: 1em;}
form.lj select{width: 200px; }
form.lj select option {  }
form table,form h2{margin-left:0;margin-right:0;}
form.lj p{margin:0 0 .3em 0;padding: 10px 0 0; clear: both; width: 100%; overflow: hidden; }
form.lj h2,form.lj h3{clear: both;}
form.lj h3{padding-top: 20px;}
form.lj {margin-top: 1em;margin-bottom:1em;}
form.lj span#other { display: block; float: left; margin: 1px 0 1px 5px; }
form.lj span#other input.text {width: 200px; float: none; display: inline; display: inline-block; }
form.lj input[disabled] { background: #e1e1e1; }
form.lj input.button {
    text-decoration: none;
    text-shadow: none;
    color: #fff;
	padding: 6px 32px;
	margin: 15px 15px 0 0;
	border: 1px solid #5d801d;
	text-align: center;
	font: bold 1em/1em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	background: #5d801d; background-image: linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -o-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -moz-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -webkit-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -ms-linear-gradient(top, #88b731 0%, #c8d9a0 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #88b731), color-stop(1, #c8d9a0) );
	-moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);-webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1);box-shadow:1px 1px 3px 0 rgba(0,0,0,.1);
	display:inline; width: auto;
}
.screenreader{position:absolute;left:-888em;}
form.lj .choose-days-hours {width: 100%; overflow: hidden; clear: both;}
form.lj .choose-days-hours label {width: 100px; clear:both;}
form.lj .choose-days-hours input[type="text"] {width: 40%; float: left; margin: 0 0 8px;}
form.lj .choose-days-hours .col {width: 50%; float: left;}
form.lj .dates-employed {width: 100%; overflow: hidden; clear: both;}
form.lj .dates-employed p {margin: 0;}
form.lj .dates-employed label {float: left; width: 250px; clear: none; padding-top: 0; margin-right: 30px;}
form.lj .dates-employed label input {display: inline; float: none; width: 160px;}
form.lj .required-note {padding-top: 20px; clear: both;}

footer form.lj { width: 248px; float: left; border-left: 1px dashed #337daa; padding: 0 25px; margin: 0; height: 67px; overflow: hidden; }
footer form.lj input { margin: 0; }
footer form.lj.ebanking { border-left: none; padding-left: 47px; width: 232px; }
footer form.ebanking label { font: 22px/22px 'Satisfy', cursive; margin: 0; padding: 0 0 8px; color: #89b834; }
footer form.ebanking input { width: 166px; float: left; margin: 0; }
footer form.ebanking input.submit { width: 36px; height: 25px; float: left; margin: 0 0 0 8px; display: block; text-indent:-888em;
    background: #5d801d url('../images/submit-lock.png') no-repeat center center;
}
footer form.quick-links select { margin-top: 28px; width: 250px; }
footer form.search { margin: 0; padding: 5px 0 0 33px; width: 325px; height: 62px; }
footer form.search input { width: 248px; float: left; margin: 0; }
footer form.search input.submit { width: 38px; height: 25px; float: left; margin: 0 0 0 8px; display: block;  text-indent:-888em;
	background: #5d801d url('../images/submit-arrow.png') no-repeat center center;
}

footer a.tab, footer a.tab:hover, footer label.tab, footer label.tab:hover {
    display: block;
    	text-decoration: none;
	float: left;
    color: #8ec528;
	border: none;
    padding: 7px 16px;
	text-align: center;
	font: normal 0.85em/0.9em "Lucida Grande", Myriad Pro, Arial, Helvetica, sans-serif;
	margin: 0 5px 0 0;
	-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;
    background: #4d691a;  background-image: linear-gradient(top, #709c29 20%, #496d1f 100%); background-image: -o-linear-gradient(top, #709c29 20%, #496d1f 100%); background-image: -moz-linear-gradient(top, #709c29 20%, #496d1f 100%); background-image: -webkit-linear-gradient(top, #709c29 20%, #496d1f 100%); background-image: -ms-linear-gradient(top, #709c29 20%, #496d1f 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.2, #709c29), color-stop(1, #496d1f) );
	outline: none;
}
footer.footy label{color:#fff;}
a.tab.current, a.tab.current:hover, label.tab.current, label.tab.current:hover  {
color: #fff;
    background: #4d691a;  background-image: linear-gradient(top, #85b42d 20%, #496d1f 100%); background-image: -o-linear-gradient(top, #85b42d 20%, #496d1f 100%); background-image: -moz-linear-gradient(top, #85b42d 20%, #496d1f 100%); background-image: -webkit-linear-gradient(top, #85b42d 20%, #496d1f 100%); background-image: -ms-linear-gradient(top, #85b42d 20%, #496d1f 100%); background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.2, #85b42d), color-stop(1, #496d1f) );
}
.popup-content { padding: 10px 25px; }
.apply-for-loan-popup.popup-content h2 { padding-bottom: 20px; }

/* ========================================================= Alerts */
h3.alert, h3.alertyes, h3.alertwarn, p.alert, p.alertyes, p.alertwarn{font-size:12px;line-height:16px;padding:5px 5px 5px 30px;color:#000;border: 2px solid #0c0;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;margin-top:.8em;margin-bottom:1.8em;background: #cfc;border-radius:5px;-moz-box-shadow:0 5px 10px 0px rgba(0,0,0,.7);-webkit-box-shadow:0 5px 10px 0px rgba(0,0,0,.7);box-shadow:0 10px 5px -5px rgba(0,0,0,.3);position:relative;}
h3.alert, p.alert{background: #fcc;border-color:#c00;}
h3.alertwarn. p.alertwarn{background: #ffc;border-color:#ff3;}
.alert:before, .alertyes:before, .alertwarn:before{content:'!';position:absolute;left:0px;top:0px;background:#c00;text-align:center;padding:0px 10px 0px 8px;color:#fff;height:100%;line-height:2em;}
.alertyes:before{content:'✓';background:#0c0;padding:0px 8px 0px 6px;}
.alertwarn:before{content:'i';background:#ff3;color:#000;}
.kmBody h3.alertwarn{margin:10px;text-align:left;}

/* =========================================================== Grids */
.cols2, .cols3, .cols4, .cols5, .cols6{clear:both;overflow:hidden;}.cols2 section,.cols3 section,.cols4 section,.cols5 section,.cols6 section{float:left;margin-left:2%;}.cols2 section:first-child, .cols3 section:first-child, .cols4 section:first-child, .cols5 section:first-child, .cols6 section:first-child{margin-left:0}.cols2 section{width:49%;}.cols3 section{width:32%;}.cols4 section{width:23.5%;}.cols5 section{width:18.4%;}.cols6 section{width:15%;}.cols3 .merge2{width:66%;}.cols4 .merge2{width:49%;}.cols5 .merge2{width:38.8%;}.cols6 .merge2{width:32%;}.cols4 .merge3{width:74.5%;}.cols5 .merge3{width:59.2%;}.cols6 .merge3{width:49%;}.cols5 .merge4{width:79.6%;}.cols6 .merge4{width:66%;}.cols6 .merge5{width:83%;} 

/* =========================================================== Kid's Blog */
.dib-post{box-sizing: border-box; float:left;width:48%;margin:0 4% 4% 0;box-shadow: 0 0 36px rgba(0,0,0,0);-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;-ms-transition: all .2s ease;transition: all .2s ease;}
.dib-postwrap .dib-post:nth-of-type(even){margin-right:0;}
.dib-postwrap .dib-post:nth-of-type(odd){clear:both;}
.dib-post a{display: block;text-decoration: none;background: #fff;background-image: none;background-image: linear-gradient(top, #fff 70%, #b0d9ed 100%);background-image: -o-linear-gradient(top, #fff 70%, #b0d9ed 100%);background-image: -moz-linear-gradient(top, #fff 70%, #b0d9ed 100%);background-image: -webkit-linear-gradient(top, #fff 70%, #b0d9ed 100%);background-image: -ms-linear-gradient(top, #fff 70%, #b0d9ed 100%);background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.7, #fff), color-stop(1, #b0d9ed));}
.dib-post .dib-imgwrap{height:0px;padding:0 0 50%;overflow: hidden;}
.dib-post img{max-width: 100%;height:auto;position: absolute;top:0;left:0;}
#wrapper .dib-post a h2{text-decoration: none;padding:15px 10px 20px;margin:0;box-shadow: none;text-align: center;font-size: 1.2em;opacity: 1;	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;-ms-transition: all .2s ease;transition: all .2s ease;}
#wrapper .dib-post a p{margin:0;padding:20px 0 0; color:#666;font-size:12px;text-transform: uppercase;text-align: center;}
.dib-post:hover{box-shadow: 0 0 36px rgba(0,0,0,0.06);}
#wrapper .dib-post:hover a h2{opacity: .8;}
.dib-nav a{display:block;background:#fff;padding:5px 15px;text-decoration: none;}

/* ========================================================= Printer */
 @media print{
#leftcol, nav{display:none;}
body,.pagewidth,#maincol,#wrapper,footer.footy,header.heady,header.heady #logo,#footer p{width:100%;float:none;background:none;padding:0;}
p, li, footer.footy p, footer.footy p a{color:#666;}
header.heady,header.heady h1, header.heady h1 a{ width: auto; height:auto; position:static;top:0;left:0;}
header.heady #logo{ margin-bottom:1em;}footer.footy{margin-top:1em;}
footer.footy p#credit{position:static;top:0;right:auto;}
}s